Compiz Fusion 0.5.2 packages | UiTM iHack 2007 | Hakaze 2ch-Type Forum/BBS Engine

Compiz Fusion 0.5.2 Packages

Its available in the main repo now .. both i386 and x86_64 packages ..

a little sidenote about the packages : 1 primary thing .. its not compatible with compiz 0.5.2 package from rawhide due to the one on rawhide is patched with a patch that forces indirect-rendering .. this, causes Nvidia cards to misbehave and also causes fusion-icon to need a patch to inverse its indirect-rendering option to direct-rendering ..


UiTM iHack Competition

I'm entering this competition tomorrow ... 2 days competition .. 1st day - computer forensic competition , 2nd day - ctf competition ... me and my friends entering both - 2 teams ... Hope we'll get 1st/2nd place with ctf like we did last year ..

http://www.tmsk.uitm.edu.my/~i-hack/ (They call it International Hacking Competition, but i have NO idea whats "international" with it .. perhaps its just yet another "Bolehland" attitude)

Hakaze 2ch-Type Forum/BBS Engine

For the past month i was playing with Django to build a forum engine .. I have released its 0.1.0rc1 release.. Its a 100% anonymous board based on a Japanese forum called 2channel..

GoogleCode page: http://code.google.com/p/kagesenshi-private/wiki/Hakaze
0.1.0rc1 package: http://kagesenshi-private.googlecode.com/files/hakaze-0.1.0rc1.tar.bz2
Demo page: http://devel.kagesenshi.org/hakaze/forums/

Comments

Scott said…
It seems the latest build has created a directory compiz-fusion-plugins-unupported/ in your repo. This is a typo.

Also, compiz-fusion-plugins-unsupported/ now has no files in it, because the incorrect ones were placed in the other directory. Just thought you'd like to know
waby38 said…
I've compile your RPMS for FC6 at
http://jau.free.fr/compiz-fusion/i386/

no change except removing metacity-2.18 dependency
Doug Palmer said…
Just a note about fusion-icon and KDE. There's a missing package dependency of PyQt4. If it's not installed, then the fusion icon will sort of run, but not appear in the system tray.
2ch said…
The compile doesn't work for me
KageSenshi said…
@2ch

are you using Fedora7 ? ..

sorry that i have discontinued this repository in favor of packages in the official fedora repository

if you are still on Fedora 7 , upgrade to Fedora 8 or wait until Fedora 9 is released end of this month and install it. compiz-fusion packages can be acquired from the main repositories of the 2 fedora releases
KageSenshi said…
@2ch

eh .. or are u talking about hakaze?

Popular posts from this blog

Tee'ing Python subprocess.Popen output

Consolidated community site infrastructure on Plone

Adding simple popup to Plone frontpage